#ifndef LOTOSTATEK_BULLET_H
#define LOTOSTATEK_BULLET_H

#include "Projectile.h"
#include "SFML/Graphics/Texture.hpp"

class Bullet : public Projectile {
public:
    Bullet(float x, float y, sf::Texture &texture) : Projectile(x,y, texture) {};
    void update() override;
};


#endif //LOTOSTATEK_BULLET_H
